#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-HE8iKZA0I6HGPICHcipHRs
key: hledger-web-1.10-HE8iKZA0I6HGPICHcipHRs
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 2a09583d419bbd047000cfa1bbfa0ee4
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-HE8iKZA0I6HGPICHcipHRs
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-DaDndYTG6fcCpmR0FtgGkV
    conduit-extra-1.3.0-I63TK4K0usX7XV4suuqdan
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8
    hledger-1.10-6S7AvaH70AHLUv0v7y6ULu
    hledger-lib-1.10-7xNKGt1JtoC7Q21qSQ1Ld4
    http-client-0.5.13.1-JQycBjVP1w6IpdxQNtWm0J
    http-conduit-2.3.2-HSgHiYEnFbA4aCpiBZ1Ke9
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-6r6VG13rOHh1iEdbqAVDWD mtl-2.2.2
    shakespeare-2.0.15-AJzCccGReBSK7jC7q2K7pu template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-IqtaHEsgZHQEU4Jm4nHykm
    wai-extra-3.0.23.0-KaDDv6xftjx4w19XBIzQbG
    wai-handler-launch-3.0.2.4-GtvN7l8vzeZCSjRngsvjiH
    warp-3.2.23-5EbqL2srvDY50bDKYS1CfR
    yaml-0.9.0-8AbeWO3ULpzLmZYdRbqxZj
    yesod-1.6.0-AjNz7z2mnypAQPW947r8mC
    yesod-core-1.6.6-2q5rHl8ZXIRKYrBY1AFaF2
    yesod-form-1.6.2-IbOVqCxvbZFKXk5MpHgKh2
    yesod-static-1.6.0-6p6aQTTicrMCh7pmTPgavA
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=b175aabb3dd9ae95a14a70d0ded5aa16
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV=85e1bb044dea7630e10c705e6b146fb7
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             conduit-1.3.0.3-DaDndYTG6fcCpmR0FtgGkV=fd915ceae5687f6d9d6198682cb93cb3
             conduit-extra-1.3.0-I63TK4K0usX7XV4suuqdan=809dac92a00089fb09a5f62a0ecea3ec
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8=d8daa2345d1d457cd82a785d00e0efbe
             hledger-1.10-6S7AvaH70AHLUv0v7y6ULu=a2dea9ef0edfcbae6f177e80f69413c3
             hledger-lib-1.10-7xNKGt1JtoC7Q21qSQ1Ld4=8eeb37f1afb7014b4dfa4e96dffe05d7
             http-client-0.5.13.1-JQycBjVP1w6IpdxQNtWm0J=47e6e7c158fcbac63448de8f552825d4
             http-conduit-2.3.2-HSgHiYEnFbA4aCpiBZ1Ke9=c16a2d99f9b210c146f1de30114864d4
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=565e21b24c351c4d8f21fb8ceec441ac
             megaparsec-6.5.0-6r6VG13rOHh1iEdbqAVDWD=a3c94d798a644b4954e8e1d552dd8707
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             shakespeare-2.0.15-AJzCccGReBSK7jC7q2K7pu=744ba698efb38ff7bdd7b75ecfd092ba
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-IqtaHEsgZHQEU4Jm4nHykm=b57735b712b7b7a047f881fa2f6a8b00
             wai-extra-3.0.23.0-KaDDv6xftjx4w19XBIzQbG=1715bdd041fc54ebb0d54bba52693bb7
             wai-handler-launch-3.0.2.4-GtvN7l8vzeZCSjRngsvjiH=6a4c51a96c75d776f2b7220ad15fe8c8
             warp-3.2.23-5EbqL2srvDY50bDKYS1CfR=45073288389393a438a019c9a618ce87
             yaml-0.9.0-8AbeWO3ULpzLmZYdRbqxZj=62f4b43c6b8bf3aa40a8a411ab441fff
             yesod-1.6.0-AjNz7z2mnypAQPW947r8mC=70fa1fde98fea6aa6bf5f30413357b00
             yesod-core-1.6.6-2q5rHl8ZXIRKYrBY1AFaF2=b7b4c9e45d778d794b07e997697eedac
             yesod-form-1.6.2-IbOVqCxvbZFKXk5MpHgKh2=29fbb0b6ca5a6a5f897201d39390545c
             yesod-static-1.6.0-6p6aQTTicrMCh7pmTPgavA=39d3e2b731aa90755ac711592b72cf75
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

